Bug 197362 - ccrtp fails to build in mock with minimal build environment.
Summary: ccrtp fails to build in mock with minimal build environment.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ccrtp   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-30 15:18 UTC by Paul Howarth
Modified: 2013-01-10 03:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 13:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Build log with minimal environment (26.17 KB, text/plain)
2006-06-30 15:18 UTC, Paul Howarth
no flags Details

Description Paul Howarth 2006-06-30 15:18:42 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is attached.

This problem can be fixed by adding a buildreq of doxygen

Comment 1 Paul Howarth 2006-06-30 15:18:42 UTC
Created attachment 131816 [details]
Build log with minimal environment


Note You need to log in before you can comment on or make changes to this bug.